[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.GetCheckedInternal

GetCheckedInternal - returns True if item is internally checked

## Declaration

Source position: comctrls.pp line 697

`protected function TListItem.GetCheckedInternal: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.